﻿namespace Jumbula.Common.Constants
{
    public static class Delinquent
    {
        public const string NotAllowEnrollTemplate = "<p><span style=\"font - size:13px; background - color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\">Dear Parent,&nbsp;</span><br style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\" /><br style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\" /><span style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\">We inform you that you have not paid for all our services and your account is now&nbsp;</span><strong style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\">delinquent</strong><span style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\">. You need to settle the account before you can register for any programs.</span><br style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\" /><br style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\" /><span style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\">If your automatic installment payment has been declined, please</span><strong style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\">&nbsp;</strong><span style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\">confirm your credit card number, expiration date, billing address, and phone number are entered correctly in your account and you have sufficient funds.</span><br style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\" /><br style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\" /><span style=\"font-size:13px;background-color:#ffffff;color:#263238;font-family:Roboto, sans-serif;\">Please feel free to reach out to us if you have any questions.&nbsp;</span><span style=\"color:#222222;font-family:Arial, Helvetica, sans-serif;font-size:small;background-color:#ffffff;\">&nbsp;&nbsp;</span></p>";

        public const string AllowEnrollTemplate = "";

        public const string ExpelChildTemplate = "";
    }
}
